/* -------------------*/
/* Toplevel */
body a {
font-weight:bold;
text-decoration: none;
}
body a:hover {
color: #f00000;
text-decoration: none;
}
body a:visited {
text-decoration: none;
}
hr {
border-color:#F00000;
}
#main {
padding-left: 20px;
padding-right: 20px;
}

#content-wrap {
padding-top: 40px !important;
}
.page-header {
margin: 0 30px 0px 30px;
}
.page-header-inner {
padding: 0 !important;
}
/* -------------------*/
/* Main menu (other options - colours etc -are set in the customiser) */
#site-navigation {
margin:0;
padding: 0 30px !important;
}
#site-navigation ul#menu-mainmenu li.current-menu-item,
#site-navigation ul#menu-mainmenu li.current-menu-parent {
border-bottom: 5px solid #F00000;
}
/* Hide popup subnav on active menu element */
#site-navigation ul#menu-mainmenu li.current-menu-item ul,
#site-navigation ul#menu-mainmenu li.current-menu-parent ul {
display: none !important;
}
#site-navigation .sub-menu ul li {
  padding:0;
  margin:0;
  font-size:15px;
}
#site-navigation .sub-menu ul li a {
color:#000;
padding:5px 0;
font-weight:normal;
}
#site-navigation .sub-menu ul li a:hover {
color:#F00000;
font-weight:normal;
}

/* -------------------*/
/* Secondary menu */
#menu-mainmenu-1 {
margin:0 0 0 20px;
padding: 0;
}
#secondary-menu {
line-height: 27px;
margin:0;
padding:0;
background:#e9e9e9;
border-bottom: 1px solid #a5a5a5;
}
#secondary-menu ul li {
padding: 3px 3px;
display: inline-block;
font-size: 16px;
font-weight: normal;
margin: 0 20px 0 0;
text-align: left;
}
#secondary-menu ul li.current-menu-item,
#secondary-menu ul li.current-menu-parent {
padding-bottom:1px;
border-style:solid;
border-width: 0px 0 3px 0;
margin-bottom: -1px;
border-color:#f00000;
font-weight:bold;
}
#secondary-menu ul li.current-menu-item a,
#secondary-menu ul li.current-menu-parent a {
font-weight: bold;
}
#secondary-menu ul li a {
color:#000;
font-weight: normal;
}
#secondary-menu ul li a:hover {
color:#f00000;
}

/* -------------------*/
/* Search */
#header-two-search input[type="search"]
{
border-radius: 7px !important;
}
#header-two-search-submit
{
margin-left: 3px;
border-radius: 5px !important;
}
.search-entry a {
color: #666;
}
.search-entry a:hover {
color: #F00000 !important;
}

/* -------------------*/
/* Sidebars */
#sidebar {
border-left: 1px solid #f00000;
padding-left:20px;
}
.single-services #sidebar {
border-right: 1px solid #f00000;
padding-right:20px;
border-left: none;
padding-left:0;
}
.sidebar-box {
margin-bottom: 10px !important;
}
.widget-title {
font-weight: normal;
padding-bottom: 5px;
border-bottom:1px solid #F00000;
}

.rlf-pseudo-sidebar {
border-left: 1px solid #F00000;
padding: 10px 10px 10px 30px;
color: #555;
}
.rlf-pseudo-sidebar h3 {
margin-bottom:15px;
margin-top: 0;
border-bottom: 1px solid #F00000;
font-weight:normal;
padding-bottom: 5px;
}
.rlf-pseudo-sidebar h4 {
font-size: 18px;
font-weight:normal;
margin:5px 0;
padding:0;
}

/* -------------------*/
/* Common page elements */
.home #content-wrap,
.bigwatermark #main {
background:#FFF;
padding:0;
background-image: url("images/logo_bg_crop.png") !important;
background-repeat: no-repeat !important;
background-position: top center !important;
}

.rlf-watermark { 
margin-top: -40px;
padding-top: 40px;
background-image: url("images/logo_bg_crop.png") !important;
background-repeat: no-repeat !important;
background-position: top center !important;
}
.wpex-responsive-media {
	margin-bottom:20px;
}
.two_third_vid {
	margin-bottom:30px;
}

/* -------------------*/
/* Home page styling */
.home #footer {
border-top: 1px solid #F00000;
}
.home #footer-inner {
padding-top: 0;
}
/*
.frontopaquebox2 h2 {
margin-top:0;
border-bottom:2px solid #F00000;
}
*/
.frontopaquebox2 {
margin-top:12px;
margin-bottom:-10px;
padding:5px 0;
background:#fefefe;
filter: alpha(opacity=70);
-moz-opacity: 0.7;
-khtml-opacity: 0.7;
opacity: 0.7;
}
.frontopaquebox2 h1 {
color: #000;
border-bottom:2px solid #F00000;
font-size:24px;
padding-bottom: 7px;
}
.frontopaquebox2 p {
color: #000;
font-size:20px;
}

.rlf-home-sidebox {
padding: 15px 0 5px 15px;
margin-bottom: 30px;
border: 1px solid #d5d5d5;
max-width: 500px;
}
.rlf-home-sidebox h3 {
font-size:18px;
padding: 0;
margin: 0 0 10px 0;
}
.rlf-home-sidebox h3 a {
color: #666;
}
.rlf-home-sidebox h3 a:hover {
color: #f00000;
}
.rlf-home-grantspensions {
background-image: url("images/grantsbg.jpg") !important;
background-repeat: no-repeat;
background-size: cover;
}
.rlf-home-fellowships {
background-image: url("images/fellowshipsbg.jpg") !important;
background-repeat: no-repeat;
background-size: cover;
}
.rlf-home-resources {
background-image: url("images/resourcesbg.jpg") !important;
background-repeat: no-repeat;
background-size: cover;
}
.rlf_bigfront_slider .soliloquy-container .soliloquy-caption {
  top: 0;
  position: absolute;
	left: 60%;
	width: 40% !important;
  z-index: 1120;
  padding-top:40px;
}

.rlf_bigfront_slider .soliloquy-container .soliloquy-caption-inside {
  background: none !important;
  text-align: left !important;
  padding:0 !important;
}
.rlf_bigfront_slider .testpicquote {
  font-size:18px !important;
  line-height:30px !important;
}
.rlf_bigfront_slider .testpicquote-left {
  font-size:18px !important;
  line-height:30px !important;
  margin-left:-280px !important;
}
a.rlffrontlink {
color: #000;
}
a.rlffrontlink:hover {
color: #f00000;
}
/* ------------ How we help page ---------------*/
.rlf-howhelp-box {
border: 2px solid #c5c5c5;
padding:20px;
margin-bottom:20px;
font-style:italic;
}
.rlf-howhelp-box1 {
background:#efefef;
font-style:normal;
}
.rlf-howhelp-box2 {
background:#e2e2e2;
}
.benquote {
font-size: 15px;
padding-bottom:30px;
}

/* ------------ Contact page ---------------*/
.rlf-contact-info h4 {
margin:0;
padding:0;
}
.wpcf7 {
	background: #f9f9f9;
	border: 1px solid #eee;
	padding: 30px 30px 20px;
}
.wpcf7 select {
	padding: 10px;
}

/* ------------ Fellows page ---------------*/
.staff-entry-media {
	width: 123px;
	height: 164px;
	position: relative;
	background: #e5e5e5;
}
.staff-entry-media img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.staff-entry-media {
margin-bottom: 5px;
}
.staff-entry-title {
font-size: 16px;
margin-bottom: 0;
}
.rlf-pseudotab {
margin-top:15px;
margin-bottom:25px;
}
.rlf-pseudotab ul {
margin:0;
}
.rlf-pseudotab ul li {
display:inline ;
}
.rlf-pseudotab ul li a {
background:rgba(0,0,0,0.1);
border:1px solid rgba(0,0,0,0.1);
padding:5px 15px;
margin-right: 5px;
}
.rlf-pseudotab ul li a:hover {
border:1px solid #F00000;
}
a.rlf-pseudotab-active {
background:rgba(0,0,0,0.05);
border:1px solid #000 !important;
color:#222;
}
a.rlf-pseudotab-active:hover {
color:#222;
border:1px solid #000 !important;
}
.rlf-alpha-index {
padding-top: 10px;
}
.rlf-alpha-link, .rlf-alpha-link-current {
font-size: 18px;
padding: 0 5px;
font-weight: bold;
}
.rlf-alpha-link-current {
color: #F00000;
}
.symple-button span.symple-button-inner {
margin:0;
padding:5px 10px;
}
.fellow-listview-current {
margin-bottom:12px;
}
.fellow-listview-current-inst {
font-size: 0.9em;
}
/* Used in Fellows genre listings */
.underlined-h3 h3 {
border-bottom:1px solid #e5e5e5;
}

/* ------------ Institutions page ---------------*/
/* Icon link styles for the institution text listing page */

.inst-listview-past {
margin: 10px 0 0 0;
font-weight:bold;
}
a.rlf-inst-link {
display:inline-block;
padding-top: 10px;
padding-right: 15px;
padding-bottom:50px;
}

.rlf-inst-keydiv {
padding:5px 0;
margin-top:30px;
background:#e5e5e5;
}
span.rlf-inst-icon {
background-repeat: no-repeat;
position: top left;
height:16px;
padding-left:20px;
margin-right:20px;
font-style:italic;
}
span.rlf-inst-bookicon {
background-image: url("images/calendar.png");
}
span.rlf-inst-historyicon {
background-image: url("images/list.png");
}
span.rlf-inst-externalicon {
background-image: url("images/globe.png");
}

.pw_map_canvas {
padding:10px;
border: 1px solid #868686;
margin-bottom:10px;
}
.pw_map_canvas .caption {
}
.rlf_leftmap_currloc {
}
.rlf_rightmap_currloc {
padding-left:40px;
}

/* ------------ Institution Booking pages ---------------*/
.fellow-bookingdetails {
background:#f5f5f5;
border:1px solid #c3c3c3;
padding:30px;
margin-bottom:15px;
}
.fellow-bookingdetails h3 {
margin-top:0;
margin-bottom:0px;
font-weight:bold;
}
.fellow-bookingdetails h4 {
margin-top:0;
margin-bottom:15px;
font-weight:normal;
}

/* ------------ Institution History pages ---------------*/
#rlf-institution-history h3 {
margin-top: 0;
}
#rlf-institution-history hr {
border-color: #f6f5f5;
}
.rlf-inst-history .staff-entry-inst {
display: none;
}
/* Horrible hack so we can have less than 6 cols on this page */
.rlf-inst-history .span_1_of_6 {
width: 25%;
}
#rlf-institution-history a {
color: #666;
}
#rlf-institution-history a:hover {
color: #f00000;
}

/* ------------ Fellow pages ---------------*/
.single-staff #primary {
padding-bottom: 0 !important;
}
#staff-single-content {
font-size: 17px;
margin-bottom: 0 !important;
}
#fellow-heading {
border-bottom: 1px solid #F00000;
}
#fellow-heading h1 {
margin: 0;
}
#fellow-heading .symple-column {
	margin-bottom: 5px;
}
.fellow-genre-subtitle {
font-weight:600;
}
.fellow-current-fellowship {
font-size:1.2em;
font-weight:600;
text-align: right;
}
#fellow-postbox {
border-bottom: 1px solid #F00000;
}
#fellow-contact-fships h3 {
margin: 15px 0;
}
#rlf_update_booking h3 {
margin-top:0;
}

#rlf_update_booking .rlfformbox {
padding: 0 15px 10px 15px;
border: 1px solid #d5d5d5;
background:#f5f5f5;
margin-bottom:10px;
}
#rlf_update_booking #message {
border: 3px solid #00F000;
font-weight:bold;
margin-top:10px;
padding: 20px 10px 5px 25px;
}
a.fellow-book-button {
font-weight: bold;
}

.fellow-image-credit {
text-align:left;
font-style:italic;
color:#777;
font-size: 14px;
}

/* ------------ Showcase home page ---------------*/
.rlf_inpage_widget .dpe_fpw_title {
font-size:15px;
}
.rlf_inpage_widget {
font-size:14px;
}
.rlf_inpage_widget p {
font-size:13px;
}
.rlf_inpage_widget a,
.rlf_inpage_widget a:visited {
color:#666;
}
.rlf_inpage_widget a:active,
.rlf_inpage_widget a:hover {
color:#F00000;
}

div.showcase-fourbyfour .showcase-explanation {
padding:10px 25px;
background:#f5f5f5;
border-width: 1px;
border-style: solid;
font-size:16px;
}
div.showcase-fourbyfour .showcase-explanation h4 {
font-size:20px;
margin-top:5px;
margin-bottom:5px;
}
div.showcase-fourbyfour .showcase-explanation h4 a {
color: #666;
}
div.showcase-fourbyfour .showcase-explanation h4 a:hover {
color: #F00000;
}

div.showcase-fourbyfour .showcase-explanation-more  {
text-align:right;
font-size:16px;
}
div.showcase-fourbyfour .showcase-logo {
padding: 10px 0 0 0;
border-style: solid;
border-width: 0 0 5px 0;
}

/* ------------ Showcase sidebar ---------------*/
#sidebar .dpe_fpw_container  p {
font-size:14px;
color:#555;
margin-bottom:5px;
padding-bottom:0;
}
div.dpe_fpw_container .widgetlink {
float:right;
margin-top:0;
padding:1px 5px;
background: rgba(255,255,255,0.05);
font-size:12px;
}

div.sidebar-resource-widget {
margin:10px 0 30px 0;
}
div.sidebar-resource-widget img {
border-style: none;
}

div.showcase-widget-main {
font-size:16px;
margin-bottom:15px;
}
div.showcase-widget-editor {
margin-bottom:25px;
font-size:14px;
background: rgba(0, 0, 0, 0.02);
padding:5px 10px;
}
div.showcase-widget-editor img {
float:left;
margin-top:5px;
margin-right:10px;
width: 45px;
height:60px;
}

p.mc4wp-disclaimer {
font-size: 14px;
}
.mc4wp-form button, .mc4wp-form input[type="submit"] {
padding: 2px 4px !important;
font-size:12px !important;
}
.mc4wp-form input[type="email"] {
font-size: 12px !important;
padding: 0 5px !important;
height:28px !important;
margin:5px 0 10px 0 !important;
}

/* -------------------------------------------------------*/
/* Showcase - GENERAL*/

/* Hide page titles on archives and single content, just show logo */
.tax-portfolio_category .page-header,
.single-portfolio .page-header {
	padding-top: 0;
	padding-bottom: 0;
}
.tax-portfolio_category .page-header-title,
.single-portfolio .page-header-title {
display: none;
}
.single-portfolio .page-header {
	padding: 0;
}

.portfolio-icon-bar {
background-repeat: no-repeat !important;
background-position: top left;
padding-left:30px;
border-width:0 0 1px 0;
border-style: solid;
border-color: #F00000;
margin-bottom: 15px;
min-height: 30px;
}
.portfolio-icon-bar h3 {
margin: 10px 0;
}
.portfolio-icon-bar .portfolio-details-content {
margin: 10px 0;
}

#portfolio-details strong { color: #333 }
#portfolio-details ul { list-style: none; margin-bottom: 20px; }
#portfolio-details ul li { margin-bottom: 7px; padding-bottom: 7px; border-bottom: 1px solid #eee; }

.portfolio-entry-title h3 a {
color:#666;
}
.portfolio-entry-title h3 a:hover {
color:#F00000;
}
.portfolio-entry-featured-medium {
background: #f5f5f5;
margin-bottom:40px;
}
.portfolio-entry-featured-padbox {
padding:5px 30px 0 30px;
}

.portfolio-post-thumbnail {
padding-top:15px;
}

.showcase-smallshare {
padding-bottom: 10px;
}

.portfolio-nextprev-navlinks {
background: #FFF;
padding-top:5px;
border-top:1px solid #e5e5e5;
margin: 10px 40px 0 40px;
}
.portfolio-nextprev-navlinks a {
font-size: 15px;
}

.rlf-showcase-aboutbox {
font-size:12px;
font-style:italic;
padding:8px;
}

.rlf-showcase-teambox {
padding:0 8px 8px 8px;
}
.rlf-showcase-teambox h4 {
font-size:13px;
font-weight:bold;
margin:8px 0 5px 0;
}
.rlf-showcase-teambox .team {
margin-bottom:6px;
}
.rlf-showcase-teambox .team img {
width:30px;
height:40px;
float:left;
margin:0 10px;
}

div.widget_utcw .tagcloud {
padding:8px 0;
}
.rlf-show-disclaim {
display: none;
}

.single-portfolio .rlf-show-disclaimer .rlf-show-disclaim,
.tax-portfolio_category .rlf-show-disclaimer .rlf-show-disclaim {
display: inline;
}

/* Styling for related content plugin */
.rpbt_shortcode h4 {
border-top: 1px solid #F00000;
padding:10px 0;
}

/* For showcase widgets on Fellow footers */
.showcase-footer-widget {
font-size: 15px;
margin-bottom: 40px;
}

/* -------------------------------------------------------*/
/* Showcase - PODCAST-SPECIFIC */

.widget-heading-podcasts-logo {
background-image: url("images/writersaloudSmall.png") !important;
background-repeat: no-repeat !important;
}
.widget-link-podcasts {
background-image: url("images/podcast_icon.png") !important;
background-repeat: no-repeat;
}
.heading-podcasts {
width: 240px;
height:69px;
background-image: url("images/writersaloud.png") !important;
background-repeat: no-repeat !important;
background-position: bottom right !important;
}

.podcasts-border, .podcasts-border .sidebar-widget-title {
border-color:#1f519a;
}

#podcast-info-box {
background:rgba(0,0,0,0.03);
padding:20px;
padding-bottom:0;
margin-bottom:10px;
}

div.podcast-acks {
clear:both;
margin:0;
padding:0;
padding:5px 0;
}

article.podcast-entry {
margin-top:0;
margin-bottom:30px;
}

.podcast-wrap .portfolio-icon-bar {
background-image: url("images/podcast_icon.png") !important;
border-color:#1f519a;
}

div.podcast-acks,
div.podcast-acks .portfolio-details-title {
  font-size:11px;
  color:#666;
}
span.portfolio-details-title {
font-weight:bold;
}
span.portfolio-details-title-featured {
padding-left:25px;
font-size:16px !important;
}
div.poddata {
margin: 5px 0 0 0;
}
.podminidate {
color:#666;
margin-top:-8px;
margin-bottom:2px;
text-align: right;
}

.podcast-ack-widget {
margin-top:40px;
color: #888;
}
.podcast-ack-widget strong {
color: #888;
}
.podcast-ack-widget p {
margin:0;
font-size:11px;
}

.single-staff .widget-heading-podcasts .dpe_fpw_title {
border-bottom: 1px solid #1f519a;
}
/* -------------------------------------------------------*/
/* Showcase - ARTICLE-SPECIFIC */

.widget-heading-articles-logo {
background-image: url("images/collectedSmall.png") !important;
background-repeat: no-repeat !important;
}
.widget-link-articles {
background-image: url("images/article_icon.png") !important;
background-repeat: no-repeat;
}
.heading-articles {
width: 240px;
height:69px;
background-image: url("images/collected.png") !important;
background-repeat: no-repeat !important;
background-position: bottom right !important;
}

.articles-border, .articles-border .sidebar-widget-title {
border-color:#7fbde4;
}

/* For featured entries */
.article-wrap .portfolio-entry-featured-padbox {
padding: 10px 25px 0 25px;
}
.article-wrap .portfolio-icon-bar {
border-color: #7fbde4;
background-image: url("images/article_icon.png") !important;
}
.article-content-titles h3 {
margin: 10px 0 5px 0;
padding: 0;
}
.article-content-titles h4 {
font-size:18px !important;
font-style:italic;
font-weight: normal;
margin: 5px 0;
padding: 0;
color:#333;
}
.article-content-titles h5 {
margin: 10px 0 5px 0;
font-weight:bold;
}
.article-wrap .smallarticlepic {
width:33%;
float:left;
margin-right:20px;
}
.article-content-titles h3 a {
color: #666 !important;
}
.article-content-titles h3 a:hover {
color: #F00000 !important;
}

/* For full articles */
.article-wrap-full .article-content-titles h2 {
font-weight: normal;
margin: 10px 0 5px 0;
padding: 10px 0;
border-bottom:1px solid #7fbde4;
}
.article-wrap-full .article-content-titles h3 {
font-weight: normal;
font-style:italic;
margin: 5px 0 20px 0;
padding: 0;
color:#333;
}
.article-wrap-full .article-content-titles h4 {
font-style: normal;
font-size: 18px;
margin: 10px 0 20px 0;
}

.article-wrap-full .article-image {
	max-width: 450px;
}

.article-wrap-full blockquote {
margin: 0 40px 10px 40px;
border-style:none;
font-size:20px;
line-height:32px;
font-style:italic;
color: #666;
background:#fff;
}
.article-wrap-full pre {
background: none;
border-style: none;
font-family: inherit;
font-size:15px !important;
margin-bottom:0;
padding-top: 0;
}
.article-wrap-full .dropcap{
  float       : left;
  font-size   : 3.56em;
  line-height : 0.3;
  margin      : 0.275em 0.203em 0 0;
  color: #555;
}
.article-wrap-full .dropcap + span{
  margin-left : -0.6em;
}
.article-wrap-full .bottom-ack {
font-size: 15px;
color: #666;
padding:15px 0 30px 0;
}
.article-wrap-full .showcase-datestamp {
float:right;
}
.article-wrap-full .showcase-smallshare {
float:left;
padding-bottom:5px;
clear:none;
}

.single-staff .widget-heading-articles .dpe_fpw_title {
border-bottom: 1px solid #7fbde4;
}

/* -------------------------------------------------------*/
/* Showcase - VOX-SPECIFIC */
// NB styling also entitled Why I Write / WIW for legacy reasons
.widget-heading-audio-logo {
background-image: url("images/voxSmall.png") !important;
background-repeat: no-repeat !important;
}
.widget-link-audio {
background-image: url("images/wiw_icon.png") !important;
background-repeat: no-repeat;
}

.heading-audio {
width: 240px;
height:69px;
background-image: url("images/vox.png") !important;
background-repeat: no-repeat !important;
background-position: bottom right !important;
}
.vox-border, .vox-border .sidebar-widget-title {
border-color:#a40000;
}
.audio-wrap .portfolio-icon-bar, 
.wiw-wrap .portfolio-icon-bar {
border-color:#a40000;
background-image: url("images/wiw_icon.png") !important;
}
.audio-thumbnail {
float:right;
margin-left:20px;
padding-top: 5px;
width: 135px;
}
.audio-thumbnail img {
float:right;
max-width: 135px;
max-height: 180px;
}
.wiw-player {
margin: 8px 0 8px 102px;
max-width:200px;
height:30px;
}
.wiw-player .mejs-container {
clear: none !important;
}
.wiw-player .mejs-inner{
height:30px !important;
}
/* change the color of the current time bar */
.wiw-wrap .mejs-controls .mejs-time-rail .mejs-time-current {
  background: #a40000 !important;
}
.single-staff .widget-heading-audio .dpe_fpw_title {
border-bottom: 1px solid #a40000;
}
/* -------------------------------------------------------*/
/* Showcase - FILM-SPECIFIC */

.widget-heading-films-logo {
background-image: url("images/infocusSmall.png") !important;
background-repeat: no-repeat !important;
}
.widget-link-films {
background-image: url("images/film_icon.png") !important;
background-repeat: no-repeat;
}
.heading-films {
width: 240px;
height:69px;
background-image: url("images/infocus.png") !important;
background-repeat: no-repeat !important;
background-position: bottom right !important;
}
.heading-films h1 {
padding-right:300px; /* Don't over-write logo */
}
.film-wrap .portfolio-icon-bar {
border-color:#a79768;
background-image: url("images/film_icon.png") !important;
}

.films-border, .films-border .sidebar-widget-title {
border-color:#a79768;
}

.single-staff .widget-heading-films .dpe_fpw_title {
border-bottom: 1px solid #a79768;
}

/* Footer stuff */
#footer {
}
#rlf-underfooter1 {
padding: 10px 20px 5px 20px;
}

#rlf-underfooter2 {
font-size: 14px;
padding: 5px 50px;
background: #ddd;
}
.rlf-fellowfooter {
border-top: 1px solid #666;
}

h4.rlf-mainfooter-head {
margin: 10px 0 0 0;
padding: 0;
font-size:1.2em;
font-weight:normal;
}

.footer-widget p {
font-size: 14px;
}

.footer-widget h6 {
font-size:1.0em;
font-weight:normal;
}
.footer-widget .fellow-thumbnail {
float:left;
margin-right:10px;
}

/* Flexible Posts Widget */
.dpe_fpw_thumb img {
float:left;
margin-right:16px;
margin-top:5px;
border: 1px solid #666;
margin-bottom:5px;
}
.dpe_fpw_thumb img:hover {
border-color:#aaa;
}
#sidebar .dpe_fpw_thumb img {
margin-bottom:0;
}
#portfolio-category-wrap #sidebar .dpe_fpw_thumb,
.portfolio-post #sidebar .dpe_fpw_thumb {
margin-bottom:15px;
}
.dpe_fpw_title {
font-size:1.0em;
margin-bottom:5px;
}

#portfolio-category-wrap #sidebar .dpe_fpw_title,
.portfolio-post #sidebar .dpe_fpw_title {
margin-top:15px;
}
.widget_dpe_fp_widget h6 {
color:#e5e5e5;
font-weight:normal;
font-size:1.1em;
margin-bottom:8px;
background-repeat: no-repeat !important;
background-position: top left;
padding:0 0 10px 30px;
}
.single-staff .widget_dpe_fp_widget .dpe_fpw_title {
background-repeat: no-repeat !important;
background-position: top left;
padding: 0 0 5px 30px;
}
#footer .dpe_fpw_container  a:active,
#footer .dpe_fpw_container  a:hover {
color:#F00000;
}

/* Showcase-specific colouring of widget headings */
.widget_dpe_fp_widget .dpe_fpw_rlf_article h6,
.widget_dpe_fp_widget .widget-heading-articles .dpe_fpw_title {
border-bottom:1px solid #7fbde4;
background-image: url("images/article_icon.png");
}
.widget_dpe_fp_widget .dpe_fpw_rlf_podcast h6,
.widget_dpe_fp_widget .widget-heading-podcasts .dpe_fpw_title {
border-bottom:1px solid #1f519a;
background-image: url("images/podcast_icon.png");
}
.widget_dpe_fp_widget .dpe_fpw_rlf_film h6,
.widget_dpe_fp_widget .widget-heading-films .dpe_fpw_title {
border-bottom:1px solid #a79768;
background-image: url("images/film_icon.png");
}
.widget_dpe_fp_widget .dpe_fpw_rlf_audio h6,
.widget_dpe_fp_widget .widget-heading-audio .dpe_fpw_title {
border-bottom:1px solid #a40000;
background-image: url("images/wiw_icon.png");
}
.showcase-fourbyfour .articles-border .widget-title {
border-bottom:1px solid #7fbde4;
}
.showcase-fourbyfour .podcasts-border .widget-title {
border-bottom:1px solid #1f519a;
}
.showcase-fourbyfour .films-border .widget-title {
border-bottom:1px solid #a79768;
}
.showcase-fourbyfour .vox-border .widget-title {
border-bottom:1px solid #a40000;
}



/* -------------------------------------------------------*/
/* Resources-related styling */

/* Resources home page stuff */

.showcase-fourbyfour .resources-explanation {
padding:10px 25px;
background:#f5f5f5;
border-width: 1px;
border-style: solid;
font-size:14px;
}
.showcase-fourbyfour .resources-explanation {
border-style: solid;
border-color:#c3c3c3;
border-width: 2px !important;
}
.showcase-fourbyfour .resources-explanation h4 {
margin: 0;
padding:0;
line-height:1.4em;
}
.showcase-fourbyfour .resources-explanation a {
color: #666;
}
.showcase-fourbyfour .resources-explanation a:hover {
color: #F00000;
}
.showcase-fourbyfour .resources-explanation p {
padding-top:10px;
}


/* Things for selective hiding/showing */
#services-post-slider {
display:none !important;
}

/* Resources layout */
.services-post {
margin-bottom:25px;
}
#services-post-content {
  padding-left:20px;
  padding-right:70px;
}
#services-post-content h2 {
margin-top:6px;
font-size:16px;
}
#services-post-content h3 {
font-size:14px;
margin-top:10px;
margin-bottom:8px;
font-weight:bold;
}
#services-post-content ul,
#services-post-content ol {
margin: 10px 0 20px 30px;
}
.services-post #sidebar {
border-left: none;
border-right: none;
padding:10px 15px 10px 5px;
border-right: 1px solid #f00000;
}
.services-post #sidebar h5 {
background:none;
margin-bottom:5px;
}



/* --------- Special collapsing sidebar menu stuff ------------ */

/* Override theme */
#sidebar .widget_nav_menu .sub-menu, .widget_nav_menu_accordion .widget_nav_menu .sub-menu {
    display: block;
}

.widget_collapsemenu_rlfkona .menu-item-has-children {
font-size:16px;
font-weight: bold;
color:#000;
margin-bottom:15px;
}
/*
.widget_collapsemenu_rlfkona h3 {
margin-top: -10px;
font-size:18px;
font-weight:bold;
}
*/

/* NB Also in use on Writing Project page for expanding calendar div */
.collapse_rlfkona {
margin-bottom: 25px;
padding:5px;
/*
 * border:1px solid #ccc;
 * */
}
.collapse_rlfkona span.collapseomatic {
font-weight:bold;
padding-bottom:10px;
}
.widget_collapsemenu_rlfkona .collapseomatic {
background:none;
background-image: url(images/arrow-down-dark.png);
background-repeat: no-repeat;
background-position: top right;
padding: 0 16px 10px 0;
cursor: pointer;
color:#666 !important;
}
.widget_collapsemenu_rlfkona .collapseomatic {
font-size: 18px;
}
.widget_collapsemenu_rlfkona .colomat-close {
background-image: url(images/arrow-up-dark.png);
background-position: top right;
padding: 0 16px 10px 0;
color:#000 !important;
}
.widget_collapsemenu_rlfkona .current-menu-parent .colomat-close {
}

.widget_collapsemenu_rlfkona .colomat-hover {
text-decoration: none;
}
.widget_collapsemenu_rlfkona .collapseomatic_content {
margin-top:3px;
}

#sidebar .widget_nav_menu ul ul li a, 
.widget_nav_menu_accordion .widget_nav_menu ul ul li a {
  padding-left: 10px;
}
#sidebar .widget_nav_menu ul ul li a:hover, 
.widget_nav_menu_accordion .widget_nav_menu ul ul li a:hover {
	color: #F00000;
	background: none;
}
#sidebar .widget_nav_menu ul {
	list-style: none !important;
}
#sidebar .widget_nav_menu .sub-menu a::before, 
.widget_nav_menu_accordion .widget_nav_menu .sub-menu a::before {
    content: none;
}
#sidebar .widget_nav_menu ul li a {
	border-style: none;
	padding: 5px 0;
}
#sidebar .widget_nav_menu .current-menu-item > a {
	background-color: #FFF !important;
	font-weight: bold;
	color: #333;
}
/*
.services-post #sidebar .widget_nav_menu {
margin-bottom:10px;
}
.services-post #sidebar .widget_nav_menu ul {
margin: 0; padding: 0;
/*Remove styling * /
border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.065); -moz-box-shadow: 0 0px 0px rgba(0,0,0,.065); box-shadow: 0 0px 0px rgba(0,0,0,.065);
}
.services-post #sidebar .widget_nav_menu ul ul { margin: 0; border: none; border-radius: 0; }
.services-post #sidebar .widget_nav_menu li:first-child a { border: none; border-radius: 0;}
.services-post #sidebar .widget_nav_menu li:last-child a { -webkit-border-bottom-left-radius: 0px; -webkit-border-bottom-right-radius: 0px; -moz-border-radius-bottomleft: 0px; -moz-border-radius-bottomright: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; }

.services-post #sidebar .widget_nav_menu a {
position: relative; font-weight: normal; display: block; padding: 2px 10px; font-size: 13px; color: #333; background: none; border: none; padding-left: 15px; }
.services-post #sidebar .widget_nav_menu a:before { display:none; }
.services-post .left-sidebar-post #sidebar .widget_nav_menu a { padding-left: 15px; padding-right: 35px; }
.services-post .left-sidebar-post #sidebar .widget_nav_menu a:before { left: auto; right: 15px; content: "\f054"; }
.services-post #sidebar .widget_nav_menu a:hover { color: #f00000; }
.services-post #sidebar .widget_nav_menu a:hover:before { color: #888 }
.services-post #sidebar .widget_nav_menu .current-menu-item a { color: #000; border-style: none !important; padding-left:12px; font-weight: bold !important;}
.services-post #sidebar .widget_nav_menu .current-menu-item a:before { color: #fff }
.services-post #sidebar .widget_nav_menu a:hover .icon-chevron-left { color: #222 }
.services-post #sidebar .widget_nav_menu .current-menu-item a .icon-chevron-left { color: #fff }
.services-post #sidebar .widget_nav_menu ul.sub-menu {
margin-left:0  !important;
padding:8px 0;
}
*/

/* For cookie banner */
.cc-window .cc-compliance .cc-deny {
  font-weight: normal;
}
.cc-window .cc-compliance .cc-btn:last-child {
  min-width:40px;
}
.cc-revoke {
display: none !important;
}
/* ------------------- RESPONSIVE STYLING ------------------- */
@media only screen and (max-width: 1100px) {
.rlf_bigfront_slider .testpicquote-left,
.rlf_bigfront_slider .testpicquote-left br
 {
	color: #FF0 !important;
	font-size: 17px !important;
  margin-left: -220px !important;
  display: block !important;
  width: 250px;
}
}

@media only screen and (max-width: 959px) {
/* NB break-point for symple columns */

#secondary-menu { display:none; }

#rlf-underfooter1 .symple-one-third {
float: left;
width: 33%;
}
#rlf-underfooter2 .symple-one-third {
text-align: center !important;
}

.rlf_bigfront_slider .testpicquote {
  font-size:16px !important;
  line-height:22px !important;
  width: 178px;
}
.rlf_bigfront_slider .testpicquote-left,
.rlf_bigfront_slider .testpicquote-left br
 {
  margin-left: -240px !important;
  display: block !important;
  width: 250px;
}

.rlf-pseudo-sidebar {
border-style: none;
padding-left: 0;
margin-left: 0;
}
#sidebar {
border-style: none;
padding-left: 0;
margin-left: 0;
}
.single-services #sidebar {
border-style: none;
padding-right: 0;
margin-right: 1;
}
}

@media only screen and (max-width: 767px) {
  #cookie-law-info-again {display:none !important;} /*Annoying on phone!*/
}

@media only screen and (max-width: 535px) {
#rlf-underfooter1 .symple-one-third {
font-size: 14px;
}
/* For Fellows archive pages */
.rlf-pseudotab ul li {
display: block;
margin-bottom: 10px;
}
}
